
/* This CSS sets the default styles for portlets. */

/* ---------- Portlet wrapper and icons ---------- */

.portlet { text-align: left; }

.freeform .portlet { margin-bottom: 0; }

body.portlet { border: none; }

.portlet-topper { position: relative; }

.portlet-topper,
.portlet-borderless-bar + div > .journal-content-article {clear: both;}

.portlet-title {
    display: block;
    font-weight: bold;
    min-width: 50%;
}

.portlet-title img { vertical-align: middle; }

.portlet-icons {
    margin: 0;
    position: absolute;
    right: 5px;
    text-align: right;
    top: 5px;
}

.portlet-icons .nobr {
    display: block;
    float: left;
    padding: 1px;
}

.portlet-content,
.portlet-minimized .portlet-content-container { padding: 10px 0px; }

.portlet-minimized .portlet-content { padding: 0; }

.portlet-icon-back {
    background: url(../images/arrows/01_left.png) no-repeat 0 50%;
    font-weight: bold;
    font-size: 16px;
    padding: 3px 0 3px 18px;
}

/* ---------- Panel Page ---------- */

.lfr-panel-page { width: 100%; }

.lfr-panel-page .portlet-title { font-size: 13px; }

.lfr-panel-page #content-wrapper {
    margin: 0;
    width: auto;
}

.lfr-panel-page .lfr-add-content h2 span { background-color: #D3DADD; }

/* ---------- Standard styles defined in the JSR 168 ---------- */

/* ---------- Fonts ---------- */

/* ---------- Font attributes for the 'normal' fragment font ---------- */

.portlet-font { }

/* ---------- Font attributes similar to the .portlet-font but the color is lighter ---------- */

.portlet-font-dim { }

/* ---------- Messages ---------- */

/* ---------- Status of the current operation ---------- */

.portlet-msg-status { }

/* ---------- Help messages, general additional information, etc. ---------- */
.portlet-msg-info,
.portlet-msg-error,
.portlet-msg-alert,
.portlet-msg-success {
    display: block;
    font-weight: bold;
    margin: 2px auto 14px;
    padding: 6px 6px 6px 30px;
    text-align: left;
}

.portlet-msg-info {
    background: #F0F1F3 url(../images/messages/info.png) no-repeat 6px 50%;
    border: 1px solid #55677f;
    color: #333333;
}

.portlet-msg-info.pending { background-image: url(../images/common/time.png); }

/* ---------- Error messages ---------- */

.portlet-msg-error {
    background: #F1E1E7 url(../images/messages/error.png) no-repeat 6px 50%;
    border: 1px solid #b21d1d;
}

/* ---------- Warning messages ---------- */

.portlet-msg-alert {
    background: #FFDDAA url(../images/messages/alert.png) no-repeat 6px 20%;
    border: 1px solid #FF9900;
}

/* ---------- Success messages ---------- */

.portlet-msg-success {
    background: #D2E9B9 url(../images/messages/success.png) no-repeat 6px 50%;
    border: 1px solid #3a522e;
}

/* ---------- Sections ---------- */

/* ---------- Table or section header ---------- */

.portlet-section-header { }

tr.portlet-section-header th { }

/* ---------- padding in a table cell ---------- */

tr.portlet-section-body td,
tr.portlet-section-body-hover td,
tr.portlet-section-alternate-hover td,
tr.portlet-section-alternate td { padding: .5em; }

tr.portlet-section-header th:first-child,
tr.portlet-section-header td:first-child,
tr.portlet-section-body td:first-child,
tr.portlet-section-body-hover td:first-child,
tr.portlet-section-alternate-hover td:first-child,
tr.portlet-section-alternate td:first-child { padding-left: 5px; }

tr.portlet-section-header th:last-child,
tr.portlet-section-header td:last-child,
tr.portlet-section-body td:last-child,
tr.portlet-section-body-hover td:last-child,
tr.portlet-section-alternate-hover td:last-child,
tr.portlet-section-alternate td:last-child { padding-right: 5px; }

/* ---------- Normal text in a table cell ---------- */

.portlet-section-body { }

.portlet-section-body td { }

/* ---------- Text in every other row in the cell ---------- */

.portlet-section-alternate { }

.portlet-section-alternate td { }

.portlet-section-alternate-hover td,
.portlet-section-body-hover td { }

.portlet-section-body td td,
.portlet-section-body-hover td td { }

.portlet-section-alternate td td,
.portlet-section-alternate-hover td td { }

/* ---------- Text in a selected cell range ---------- */

.portlet-section-selected,
.portlet-section-selected a {
    background: #727C81;
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}

.portlet-section-selected a:hover,
.portlet-section-selected a:focus { background-color: #727C81; }

/* ---------- Text of a subheading ---------- */

.portlet-section-subheader { }

/* ---------- Table or section footnote ---------- */

.portlet-section-footer { }

/* ---------- Text that belongs to the table but does not fall in one of the other categories (e.g. explanatory or help text that is associated with the section) ---------- */

.portlet-section-text { }

/* ---------- Forms ---------- */

/* ---------- Text used for the descriptive label of the whole form (not the labels for fields) ---------- */

.portlet-form-label { }

/* ---------- Text of the user-input in an input field ---------- */

.portlet-form-input-field { }

/* ---------- Text on a button ---------- */

.portlet-form-button { }

/* ---------- Text that appears beside a context dependent action icon ---------- */

.portlet-icon-label { }

/* ---------- Text that appears beside a 'standard' icon (e.g. Ok, or Cancel) ---------- */

.portlet-dlg-icon-label { }

/* ---------- Text for a separator of fields (e.g. checkboxes, etc.) ---------- */

.portlet-form-field-label { }

/* ---------- Text for a field (not input field, e.g. checkboxes, etc.) ---------- */

.portlet-form-field { }

/* ---------- Menus ---------- */

/* ---------- General menu settings such as background color, margins, etc. ---------- */

.portlet-menu { }

/* ---------- Normal, unselected menu item ---------- */

.portlet-menu-item { }

/* ---------- Selected menu item ---------- */

.portlet-menu-item-selected { }

/* ---------- Normal, unselected menu item when the mouse hovers over it ---------- */

.portlet-menu-item-hover { }

/* ---------- Selected menu item when the mouse hovers over it ---------- */

.portlet-menu-item-hover-selected { }

/* ---------- Normal, unselected menu item that has sub-menus ---------- */

.portlet-menu-cascade-item { }

/* ---------- Selected sub-menu item that has sub-menus ---------- */

.portlet-menu-cascade-item-selected { }

/* ---------- Descriptive text for the menu (e.g. in a help context below the menu) ---------- */

.portlet-menu-description { }

/* ---------- Menu caption ---------- */

.portlet-menu-caption { }

/* ---------- Miscellaneous portlet styles ---------- */

.restricted,
.restricted td {
    background: #FDD;
    border: none;
}

.alt.restricted td { background-color: #FFC0C0; }

.hover.restricted td { background-color: #D3BDC0; }

.restricted * { color: #727C81; }

.restricted td.col-1,
.alt.restricted td.col-1 {
    background-image: url(../images/messages/error.png);
    background-position: 5px 50%;
    background-repeat: no-repeat;
    padding-left: 28px;
}

/* ---------- Permissions ---------- */

.results-row.lfr-role .col-1,
.results-row.hover.lfr-role .col-1 {
    background-image: url();
    background-position: 5px 50%;
    background-repeat: no-repeat;
    padding-left: 30px;
}

.results-row.lfr-role-guest .col-1,
.results-row.hover.lfr-role-guest .col-1 { background-image: url(../images/common/guest_icon.png); }

.results-row.lfr-role-regular .col-1,
.results-row.hover.lfr-role-regular .col-1 { background-image: url(../images/common/user_icon.png); }

.results-row.lfr-role-community .col-1,
.results-row.hover.lfr-role-community .col-1 { background-image: url(../images/common/community_icon.png); }

.results-row.lfr-role-organization .col-1,
.results-row.hover.lfr-role-organization .col-1 { background-image: url(../images/common/organization_icon.png); }

/* ---------- Miscellaneous component styles ---------- */

/* ---------- Add content dialog ---------- */

.lfr-portlet-item,
.lfr-portlet-item p a { font-size: 1em; }

/* ---------- Actions button ---------- */

.lfr-actions { }

.lfr-actions,
.lfr-actions ul {
    background: #FFF url(../images/forms/button.png) repeat-x 0 100%;
    border: 1px solid;
    border-color: #DEDEDE #BFBFBF #BFBFBF #DEDEDE;
}

.lfr-actions ul { bottom: -1px; }

.lfr-actions .lfr-trigger,
.lfr-actions .lfr-trigger,
.lfr-actions .lfr-trigger strong { background: none; }

.lfr-actions .lfr-trigger strong span { background: url(../images/common/action.png) no-repeat 5px 50%; }

.lfr-actions.left .lfr-trigger strong span { background: url(../images/common/action_right.png) no-repeat 98% 50%; }

.lfr-actions .lfr-trigger li {
    background: transparent;
    border-bottom: 1px solid #DEDEDE;
    padding: 2px;
}

.lfr-actions .lfr-trigger li a { padding: 5px 10px 5px 25px; }

.lfr-actions .lfr-trigger li a:hover {
    background-color: #828F95;
    color: #FFF;
}

.lfr-actions .lfr-trigger li a img {
    left: 3px;
    position: absolute;
}

.lfr-actions .lfr-trigger li.last { border-bottom: none; }

.lfr-actions.portlet-options {
    background: none;
    border: none;
    float: left;
}

.lfr-actions.portlet-options .lfr-trigger { padding: 0; }

.lfr-actions.portlet-options .lfr-trigger strong {
    min-width: 0;
    padding: 1px;
}

.lfr-actions.portlet-options .lfr-trigger strong span {
    background-image: url(../images/portlet/options.png);
    background-position: 0 0;
    display: block;
    height: 16px;
    padding: 0;
    text-indent: -9999em;
    width: 16px;
}

.visible.portlet-options .lfr-trigger strong span { background-image: url(../images/portlet/options_selected.png); }

/* ---------- Calendar taglib ---------- */

.taglib-calendar tr.portlet-section-header th,
.taglib-calendar tr td { border: none; }

.taglib-calendar tr td a {
    background-color: #F0F5F7;
    border: 1px solid #FFF;
    border-bottom: none;
    border-left: none;
    display: block;
    height: 15px;
    padding: 5px 0;
}

.taglib-calendar table td { border-width: 0; }

.taglib-calendar tr td a:hover {
    background-color: #727C81;
    color: #FFF;
}

.taglib-calendar .calendar-current-day,
.taglib-calendar .calendar-current-day a { background-color: #FFF; }

.taglib-calendar .calendar-current-day a {
    border: 1px solid #727C81;
    color: #369;
    text-decoration: underline;
}

.taglib-calendar tr td.calendar-inactive {
    background-color: #FFF;
    color: #B5BFC4;
}

.taglib-calendar tr th { border-bottom-color: #D7D7D7; }

.ie .taglib-calendar tr td.first a { border-right: none; }

/* ---------- DENR-002-THEME specific ---------- */
/* ---------- Portlets ---------- */

.journal-content-article { position:relative; }

.controls-hidden  .portlet-title,
.controls-visible .portlet-title {
    text-indent: -9999px;
    font-size: 0px;
    line-height: 0px;
    display: block;
    opacity: 0.0;
    filter: alpha(opacity=0);
}

.ie7 .controls-hidden  .portlet-title,
.ie7 .controls-visible .portlet-title,
.ie8 .controls-hidden  .portlet-title,
.ie8 .controls-visible .portlet-title { text-indent: 0px; }

.ie7 .controls-hidden  .portlet-title span,
.ie7 .controls-visible .portlet-title span,
.ie8 .controls-hidden  .portlet-title span,
.ie8 .controls-visible .portlet-title span { display: block; }

.ie7 .controls-hidden  .portlet-title img.icon,
.ie7 .controls-visible .portlet-title img.icon,
.ie8 .controls-hidden  .portlet-title img.icon,
.ie8 .controls-visible .portlet-title img.icon { visibility: hidden; }

.ie7 .lfr-component.lfr-menu-list { z-index: 9999; }

.portlet-topper {
    background: none;
    border-top: 3px dotted #bbb;
    padding: 8px 0px 0px 2px;
    margin: 10px 10px 0px 10px;
    height: 11px;
}

.portlet-borderless-bar {
    border-top: 2px dotted #ddd;
    font-weight: bold;
    padding-left: 20px;
    background: transparent url(../images/design_elements/portlet-pointer.png) 0px 0px no-repeat;
}

.portlet-borderless-bar .portlet-title-default { text-transform:uppercase; }

.icons-container { margin: 1em 0 2em 0; }

.icon-actions a:hover { border-bottom: 1px solid #404D9B; }

.portlet-wiki div.page-actions {
    font-size: 14px;
    line-height: 22px;
    height: 22px;
    display:block;
}

.portlet-wiki div.page-actions a {
    font-size: 14px;
    margin-right: .5em;
    line-height: 42px;
}

.portlet-wiki div.page-actions a:hover { text-decoration: none; }

a[href*="_36_edit"],
.portlet-message-boards .edit-controls li,
.lfr-table a[href*="edit_entry&_33_"],
#p_p_id_33_ a[href*="javascript: _33_showForm('_33_editForm"],
a[href*="javascript: _56_"],
.lfr-component li a[href*="edit_category&_19_redirect"] { position: relative; }

.portlet-wiki div.page-actions img { display: none; }

.lfr-component img[src*="denr-002-theme/images/common/edit.png"], 
.lfr-table     img[src*="denr-002-theme/images/common/edit.png"] {
    position:absolute;
    left: 2px;
    clip:rect(0px,20px,20px,0px);
}

.lfr-component img[src*="denr-002-theme/images/common/edit.png"] { margin-right: 6px; }

a[href*="_36_edit"],
.portlet-message-boards .edit-controls li,
.lfr-component.lfr-menu-list    li a[href*="edit_event"],
.lfr-component.lfr-menu-list ul li:first-child a[href*="edit_message"],
.lfr-table        a[href*="edit_entry&_33_"], 
.lfr-component li a[href*="edit_category&_19_redirect"],
a[href*="javascript: _56_"] + a[href*="_editForm"] { padding-left: 26px; }

#p_p_id_33_ a[href*="javascript: _33_showForm('_33_editForm"] {
   display: inline-block;
   overflow: hidden;
   width: 20px;
}

#p_p_id_33_ .separator { margin-top: 30px; }

#p_p_id_33_ .taglib-social-bookmarks { display: none; }

.lfr-component.lfr-menu-list li a[href*="delete"] { padding-left: 0px; }

.portlet-message-boards .edit-controls li:first-child { padding-right: 20px; }

.portlet-journal-content .ui-tabs,
.denr-portlet .ui-tabs { margin: 0px; }

div.ui-tabs + .ui-tabs-panel { margin-left:10px; }

/* ---------- Bread Crumbs ---------- */

.portlet-breadcrumb { clear: both; }

.portlet-breadcrumb br { display: none; }

.portlet-breadcrumb div div a { }

.portlet-breadcrumb div.font-xx-large { display: inline; }

/* ---------- navigation portlet ---------- */

.portlet-navigation {
    background-image: url(../images/design_elements/gradient-top-bottom.png);
    background-repeat: repeat-x;
    background-position: 0px -50px;
}

.portlet-navigation h2 {
    padding: 6px 0px 6px 12px;
    margin: 0em;
}

.portlet-navigation .portlet-topper {
    border-top:none;
    height:0px;
    margin:0;
    padding:o;
}

.portlet-navigation div.nav-menu-style-1 { padding: 6px 12px; }

.portlet-navigation div.nav-menu-style-1 a { border:none; }

/* ---------- Forums ---------- */

.portlet-message-boards .results-row a img[title="Urgent"],
.portlet-message-boards .results-row a img[title="Sticky"],
.portlet-message-boards .results-row a img[title="Announcement"] { margin-right: 6px; }

.portlet-message-boards .quote { border:1px dotted #dddddd; }

.portlet-message-boards .quote-content { padding-top:0px; }

.portlet-message-boards .quote-title { padding:0px; }

/* ---------- table ---------- */

.portlet-journal-content table,
.portlet-journal-content table.striped,
.portlet-journal-content table.datatable,
.denr-portlet table,
.denr-portlet table.striped,
.denr-portlet table.datatable { margin-bottom: 2em;} 

.portlet-journal-content table td,
.portlet-journal-content table.striped td,
.portlet-journal-content table.datatable td,
.denr-portlet table td,
.denr-portlet table.striped td,
.denr-portlet table.datatable td {
    word-wrap: break-word;
    overflow: hidden;
}

.portlet-journal-content table td,
.portlet-journal-content table th,
.denr-portlet table td,
.denr-portlet table th {
    padding: 4px;
    border: 1px solid transparent;
}

/* ---------- Misc ---------- */

.lfr-has-sidebar { padding-left: 0px; }

.lfr-add-content h2 span {
    background: none;
    padding-left: 0px;
}

.lfr-portlet-item,
.lfr-portlet-item.lfr-instanceable {
    background-image: none;
    padding-left: 12px;
}

.lfr-portlet-item:hover,
.lfr-portlet-item.over {
    background-color: #d0d4b9;
    border-color: #a0ae89;
}

.portlet-journal .lfr-panel-content { background-color: #e4eaed; }

.taglib-page-iterator { line-height:16px; }

.search-results {
    font-size: .9em;
    font-style:italic;
    display:block;
    width: 100%;
    border-bottom: 1px dotted #e1e1e1;
    padding-bottom: 4px;
}

.taglib-page-iterator .search-pages .page-links a,
.taglib-page-iterator .search-pages .page-links span {
    height: 16px;
    padding: 0px 16px;
    border-color: #e1e1e1;
    display: inline-block;
}

.taglib-page-iterator .search-pages .page-links a.first,
.taglib-page-iterator .search-pages .page-links span.first,
.taglib-page-iterator .search-pages .page-links a.previous,
.taglib-page-iterator .search-pages .page-links span.previous { background-position:0 -4px; }

.taglib-page-iterator .search-pages .page-links a.next,
.taglib-page-iterator .search-pages .page-links span.next,
.taglib-page-iterator .search-pages .page-links a.last,
.taglib-page-iterator .search-pages .page-links span.last {
    background-position:100% -3px;
    padding-left:5px;
}
